gtk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Container Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.UInt32 To be added To be added: an object of type 'uint' To be added
- Method
  System.Int32 `` To be added To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreeViewColumnDropFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void `` `` `` `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'bool' To be added: an object of type 'float' To be added: an object of type 'float' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TargetEntry' To be added: an object of type 'int' To be added: an object of type 'Gdk.DragAction' To be added
- Method
  Gdk.Pixmap `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gdk.Pixmap' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'Gtk.TreeViewColumn' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.Int32 `` `` To be added To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added
- Method
  System.Boolean `` `` `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreeDestroyCountFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreeViewSearchEqualFunc' To be added: an object of type 'IntPtr' To be added: an object of type 'Gtk.DestroyNotify' To be added
- Method
  System.Void To be added To be added
- Method
  System.Int32 `` To be added To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewDropPosition' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'Gdk.ModifierType' To be added: an object of type 'Gtk.TargetEntry' To be added: an object of type 'int' To be added: an object of type 'Gdk.DragAction' To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'bool' To be added
- Method
  System.Boolean `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewDropPosition' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewDropPosition' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Gtk.TreeViewMappingFunc' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  Gtk.TreeViewColumn `` To be added To be added: an object of type 'int' To be added: an object of type 'Gtk.TreeViewColumn' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Method
  System.Void To be added To be added
- Method
  System.Void `` `` `` `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Method
  System.Void `` `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gtk.TreePath' To be added: an object of type 'Gtk.TreeViewColumn' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of TreeView, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of TreeView, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Gtk.TreeView'
  To be added
- Constructor
  To be added
  To be added: an object of type 'Gtk.TreeModel'
  To be added: an object of type 'Gtk.TreeView'
  To be added
- Property
  System.UInt32 The GLib Type for Gtk.TreeView The GLib TYpe for the Gtk.TreeView class.
- Property
  Gtk.TreeModel `` To be added To be added: an object of type 'Gtk.TreeModel' To be added: an object of type 'Gtk.TreeModel' To be added
- Property
  Gtk.TreeSelection To be added To be added: an object of type 'Gtk.TreeSelection' To be added
- Property
  Gdk.Window To be added To be added: an object of type 'Gdk.Window' To be added
- Property
  GLib.List To be added To be added: an object of type 'GLib.List' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gtk.TreeViewColumn `` To be added To be added: an object of type 'Gtk.TreeViewColumn' To be added: an object of type 'Gtk.TreeViewColumn' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gtk.Adjustment `` To be added To be added: an object of type 'Gtk.Adjustment' To be added: an object of type 'Gtk.Adjustment' To be added
- Property
  System.Boolean `` To be added To be added: an object of type 'bool' To be added: an object of type 'bool' To be added
- Property
  Gtk.Adjustment `` To be added To be added: an object of type 'Gtk.Adjustment' To be added: an object of type 'Gtk.Adjustment' To be added
- Property
  System.Int32 `` To be added To be added: an object of type 'int' To be added: an object of type 'int' To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added
- Event
  To be added
  To be added